.app{
  width: 100vw;
}
.app__header{
  height: 100px;
  background-color: rgb(151, 183, 102);
  display: flex;
  justify-content: space-between;
  align-items: center;
  img{
    width: 80px;
  }
  
}

.app__actions{
  width: 10%;
  display: flex;
  justify-content: space-around;
  list-style-type: none;

  .app__link{
    text-decoration: none;
    color:black
  }
}
